### Method

# Foundry VcsDiffHunk get_old_start

since: 1.1

#### Declaration [src]

    guint
    foundry_vcs_diff_hunk_get_old_start (
      FoundryVcsDiffHunk* self
    )

#### Description [src]

Gets the starting line number in the old file for this hunk.

Available since: 1.1

Gets property | `Foundry.VcsDiffHunk:old-start`

#### Return value

Type: `guint`

The starting line number in the old file.